/* CSS Document */

BODY		{background: white url(../files/backgr1.gif);
		 color: black;
		 text-align: center;
		 margin: 0px;
		 padding: 0px}

/* Odkazy */
A		{color: #1040A0;
		 background: transparent;
		 font: normal normal bold 10pt arial, sans-serif;
		 text-decoration: underline}
A:hover		{color: #5070E0;
		 background-color: transparent}

/* Odkazy - velky font */
A.big		{font: normal normal bold 12pt arial, sans-serif}

H1		{color: black;
		 background: white url(../files/bg1.gif) repeat-y center;
		 margin: 8px 3px 10px 3px;
		 padding: 1px;
		 text-align: center;
		 font: normal normal bold 16pt arial, sans-serif}

H1.stranka	{border: 0px solid white}

H2		{color: black;
		 background: white url(../files/bg1.gif) repeat-y center;
		 margin: 5px 3px 8px 3px;
		 padding: 1px;
		 text-align: center;
		 font: italic normal bold 14pt arial, sans-serif}

H2.stranka	{border: 0px solid white}

H3		{color: black;
		 background: white url(../files/bg2.gif) repeat-y center;
		 margin: 3px;
		 padding: 1px 3px 1px 3px;
		 text-align: left;
		 font: normal normal bold 12pt arial, sans-serif}

H3.clr		{color: black;
		 background: transparent}

H4		{color: black;
		 background: transparent;
		 text-align: left;
		 margin: 1px 3px 1px 3px;
		 padding: 1px 3px 1px 3px;
		 font: normal normal bold 11pt arial, sans-serif}

/* Nefunkcni link */
H4.nolink	{display: inline;
		 color: #606060;
		 background: transparent;
		 margin: 0px;
		 padding: 0px;
		 font: normal normal bold 10pt arial, sans-serif;
		 text-decoration: underline}
H4.nolink_b	{display: inline;
		 color: #606060;
		 background: transparent;
		 margin: 0px;
		 padding: 0px;
		 font: normal normal bold 12pt arial, sans-serif;
		 text-decoration: underline}


H5		{color: black;
		 background: white url(../files/bg3.gif) repeat-y center;
		 border: 0px none;
		 margin: 1px 20px 1px 20px;
		 padding: 1px;
		 text-align: center;
		 font: normal normal normal 10pt arial, sans-serif}

H5.nob		{margin: 1px 0px 1px 0px;
		 font: italic normal normal 10pt arial, sans-serif}

/* Paragraf s odsazenim */
P		{font: normal normal normal 11pt serif;
		 text-indent: 20px;
		 padding: 0px;
		 margin: 10px 5px 12px 5px}

P EM		{font: normal normal bold 11pt serif}

/* Blok s centrovanym textem */
.centr		{text-align: center}

/* Paragraf bez obtekani */
P.nof		{clear: both;
		 margin: 5px}

/* Paragraf s ikonami a navigaci */
P.banner	{text-align: left;
		 text-indent: 0px;
		 margin: 2px 10px 2px 10px}
P.icon, P.navi	{text-align: right;
		 margin: 2px 3px 2px 0px}
P.navi A	{font: normal normal normal 9pt arial, sans-serif}

/* Odstavec poznamky */
P.poznamka,
P.seznam	{text-indent: 0px;
		 margin-bottom: 3px}

/* font s carou nad - logicka negace */
.not		{text-decoration: overline}

/* Popisek pod obrazkem */
DIV.obr		{color: black;
		 background: transparent;
		 margin-bottom: 8px;
		 text-align: center;
		 font: italic normal normal 11pt arial, sans-serif}
DIV.obr	EM	{font: normal normal bold 11pt arial, sans-serif}

/* Polozky ve vypisu poslednich loginu */
.lginok		{color: black;
		 margin-left: 12px}
.lginok EM	{color: green;
		 font-style: italic}

.lginko		{color: red;
		 margin-left: 12px}
.lginko EM	{color: #C00000;
		 font-style: normal;
		 font-weight: bold}

/*  */
TABLE.log	{color: black;
		 table-layout: fixed;
		 width: 605px;
		 background-color: #DDECFF;
		 border-collapse: collapse;
		 border: 0px solid black;
		 font: normal normal normal 9pt arial, sans-serif}
TABLE.log TD	{padding-bottom: 3px;
		 text-align: left;
		 white-space: pre-line}
TABLE.log TH	{width: 50px;
		 text-align: center}

TABLE.log .long	{color: #800080;
		 background-color: #CDE0FF;
		 font: normal normal bold 9pt arial, sans-serif}
TABLE.log .long TD, TABLE.log .long TH
		{padding: 2px 0px 2px 2px;
		 border-top: 1px solid black;
		 border-bottom: 1px solid black}
TABLE.log .long TH
		{border-right: 1px solid black}
.long EM	{color: #202060;
		 font: normal normal bold 9pt arial, sans-serif}
.zcu		{color: #D08000}


/* Format tabulky nametu a pripominek */
TABLE.pripom	{color: black;
		 background-color: #DDECFF;
		 width: 100%;
		 border-collapse: collapse;
		 border: 2px solid black;
		 margin: 0px;
		 text-align: left;
		 font: normal normal normal 11pt arial, sans-serif}
TABLE.pripom TH	{color: black;
		 background-color: white;
		 width: 50%;
		 border: 0px none;
		 padding: 3px;
		 font: normal normal bold 12pt arial, sans-serif}
TABLE.pripom TH.jmeno
		{text-align: right}
TABLE.pripom TD	{border: 0px none;
		 padding: 5px}
TABLE.pripom A:link,
TABLE.pripom A:visited,
TABLE.pripom A:active
		{font: normal normal bold 12pt arial, sans-serif}
TABLE.pripom A:hover
		{color: red}

/* Format tabulky clanku */
TABLE.clanek	{border-collapse: collapse;
		 margin: 0px}
TABLE.clanek TH	{color: black;
		 background: #DDECFF url(../files/bg2.gif) repeat-y center;
		 border: 2px solid navy;
		 padding: 3px;
		 font: italic normal bold 11pt arial, sans-serif}
TABLE.clanek TD	{color: black;
		 background-color: #DDECFF;
		 border: 2px solid navy;
		 padding: 4px}
TABLE.clanek TD.separator
		{color: black;
		 background: #DDECFF url(../files/bg2.gif) repeat-y center;
		 padding: 0px;
		 font: normal normal normal 5pt serif}
TABLE.clanek TD.akt
		{color: #C02040;
		 background-color: #DDECFF;
		 text-align: center;
		 font: italic normal bold 11pt arial, sans-serif}
TABLE.clanek TD.vloz
		{text-align: center;
		 font: italic normal bold 11pt arial, sans-serif}

/* Format tabulky berusciny ankety */
TABLE.anketa	{width: 100%;
		 border: 0px none;
		 padding: 0px;
		 margin: 0px}
TABLE.anketa TD	{width: 25%;
		 border: 0px none;
		 text-align: left;
		 font: normal normal normal 10pt arial, sans-serif}
TABLE.anketa TD.centr
		{text-align: center}
.povinne	{color: #FF8080;
		 background: transparent;
		 font: normal normal normal 11pt serif} 

/* Format tabulky pro logicke funkce a popis programu */
TABLE.logika	{border: 0px none;
		 border-collapse: collapse;
		 text-align: center}
TABLE.logika TH	{color: black;
		 background: #DDECFF url(../files/bg2.gif) repeat-y center;
		 border: 2px solid black;
		 padding: 5px;
		 font: normal normal bold 10pt arial, sans-serif}
TABLE.logika TD	{color: black;
		 background-color: #DDECFF;
		 border: 2px solid black;
		 padding: 5px;
		 font: normal normal normal 10pt arial, sans-serif}

/* Format tabulky bez zvyrazneni a okraju */
TABLE.clr	{border: 0px none;
		 padding: 0px;
		 text-align: left}
TABLE.clr TD	{font: normal normal normal 11pt arial, sans-serif}
TABLE.clr TH	{font: normal normal bold 11pt arial, sans-serif}

/* Format tabulky pro fotky */
TABLE.foto	{width: 100%;
		 border: 0px none;
		 border-collapse: collapse;
		 margin: 0px;
		 padding: 0px}
TABLE.foto TD	{width: 50%;
		 border: 1px solid black;
		 padding: 10px;
		 text-align: center;
		 font: normal normal bold 12pt serif}

/* Format tabulky pro recepty */
TABLE.recepty	{width: 100%;
		 border: 0px none;
		 border-collapse: collapse;
		 margin: 0px;
		 padding: 0px}
TABLE.recepty TD
		{width: 50%;
		 border: 1px solid black;
		 padding: 10px;
		 text-align: center;
		 font: normal normal normal 12pt serif}

/* Format tabulky pro obrazky */
TABLE.obr	{width: 100%;
		 border: 0px none;
		 margin: 0px;
		 padding: 0px}
TABLE.obr TD	{width: 25%;
		 padding: 10px;
		 text-align: center}

/* Modifikatory pro tabulky */
.pad5		{padding: 5px}
.pad10		{padding: 10px}
.w100		{width: 100px}
.w25p		{width: 25%}
.w50p		{width: 50%}
.w70p		{width: 70%}
.w100p		{width: 100%}

/* Definicni seznam */
DT		{font: normal normal bold 11pt arial, sans-serif;
		 margin-top: 5px;
		 text-align: left;}
DD		{font: normal normal normal 11pt serif;
		 text-align: left;}
DD EM		{font: normal normal bold 11pt serif}

DD P		{text-indent: 0px;
		 margin: 8px 0px 8px 0px}
DD P EM		{font-style: italic}

DD OL LI	{margin-top: 2px;
		 margin-bottom: 4px;
		 font: normal normal normal 11pt serif}

DD UL LI	{margin-bottom: 6px;
		 font: normal normal normal 11pt serif}

DD UL LI EM	{margin-bottom: 6px;
		 font: italic normal bold 11pt serif}

/* Necislovany a cislovany seznam */
UL		{list-style: disc outside}

UL.clr		{list-style: none;
		 margin: 3px;
		 padding: 0px}
UL.clr LI	{margin-bottom: 5px}

OL		{list-style: decimal outside}

LI		{font: italic normal normal 12pt serif;
		 margin-bottom: 3px}

UL.log		{list-style: none;
		 margin: 3px}
UL.log LI	{font: normal normal normal 9pt sans-serif;
		 margin-left: 10px;
		 margin-bottom: 3px}

UL.log LI.long	{font: normal normal bold 9pt sans-serif;
		 margin-left: 0px;
		 margin-bottom: 5px}

/* Obrazky */
IMG		{border: 0px none;
		 vertical-align: middle;
		 margin: 0px}

/* Obrazkovy link */
IMG.link	{margin: 2px 0px 3px 0px}

/* Obrazky s obtekanim vlevo a vpravo */
IMG.obr_r	{float: right;
		 margin: 5px}

IMG.obr_l	{float: left;
		 margin: 5px}

/* Obrazky - schemata, vzorce */
IMG.sch		{color: black;
		 background-color: white;
		 border: 0px none;
		 margin-top: 8px;
		 margin-bottom: 8px}

IMG.big_sch	{width: 600px;
		 color: black;
		 background-color: white;
		 border: 0px none;
		 margin-top: 8px;
		 margin-bottom: 8px}

IMG.vzorec	{border: 0px none;
		 margin: 3px 3px 3px 10px}

/* Navigacni pole pro listovani dlouhym dokumentem */
DIV.navbar	{display: block;
		 background: transparent;
		 margin: 0px 0px 10px 0px;
		 padding: 2px;
		 border: 0px solid black;
		 text-align: right;
		 font: normal normal bold 11pt arial, sans-serif}

DIV.navbar .gr	{color: gray}

DIV.navbar A	{font: normal normal bold 11pt arial, sans-serif}

